Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8007 - gcc crashes when trying to build kernel
Summary: gcc crashes when trying to build kernel
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: egcs
Version: 6.1
Hardware: alpha
OS: Linux
medium
high
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-27 09:32 UTC by moof
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-05 18:58:33 UTC


Attachments (Terms of Use)

Description moof 1999-12-27 09:32:15 UTC
I installed RedHat 6.1.  make xconfig - only item changed from generic
kernel was to compile "DECchip Tulip (dc21x4x) PCI support" into kernel
instead of as a module.

make dep && make leads to:

../../gcc/toplev.c:2261: Internal compiler error in function float_signal
cpp: output pipe has been closed

Comment 1 Jim Kingdon 1999-12-27 14:54:59 UTC
Please submit a self-contained test case - normally this will consist of
the output of gcc -E for a single source file together with the compiler
flags being used.

Comment 2 Bill Nottingham 2000-02-05 18:58:59 UTC
Closed, lack of input.


Note You need to log in before you can comment on or make changes to this bug.